/* -------------------------------- */
/* #LeaderList                      */
/* -------------------------------- */
.featherlight-sample {
    display: none;
}

#LeaderList .Wrapper .Unit a:link {
    color: #000;
}

#LeaderList .txt {
    padding: 0 20px;
    margin-bottom: 60px;
}

#LeaderList .txt>p {
    margin-bottom: 20px;
}

#LeaderList .Wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* justify-content: space-around; */
    margin-bottom: 60px;
}

#LeaderList .Wrapper::before {
    content: "";
    display: block;
    width: 24.5%;
    order: 1;
}

#LeaderList .Wrapper::after {
    content: "";
    display: block;
    width: 24.5%;
}

#LeaderList .Wrapper .Unit {
    background-color: #fff;
    box-shadow: 0 2px 3px #ccc;
    width: 200px;
    margin: 10px 10px;
    height: 320px;
    width: calc(100% / 4.6);
    position: relative;
    text-align: start;
}

#LeaderList .Wrapper .Unit .object p {
    padding: 10px 15px;
    line-height: 1.4;
}

/* #LeaderList .file a:link {
    color: rgb(55, 129, 209);
} */

#LeaderList .Wrapper .Unit .object {
    /* position: relative; */
}

#LeaderList .Wrapper .Unit .object p span {
    display: block;
    font-size: 13px;
}

#LeaderList .Wrapper .Unit .object p.name {
    font-size: 20px;
}

/* #LeaderList .Wrapper .photo {
    height: 200px;
} */


/* videos */
.main-contents__cover {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10%;
    row-gap: min(3vw, 50px);
}

.content-block {
    width: 45%;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.video-cover {
    width: 100%;
}

.video-cover iframe {
    width: 100%;
    aspect-ratio: 16/9;
}

.text-cover {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 5% 0;
    justify-content: center;
}

.text-cover * {
    padding: 0 7px 0;
    position: relative;
    white-space: nowrap;
}

.text-cover .name::after,
.text-cover .style::after {
    content: "/";
    position: absolute;
    right: 0;
    top: 0;
    transform: translateX(50%);
}

/* library */
.library {
    width: 100%;
    height: auto;
    padding: 30px;
    background-color: #FCF1F1;
    margin-top: 5%;
}

.library__explain {
    font-weight: 500;
}

.category-cover {
    padding-top: 3%;
    display: flex;
    flex-direction: column;
    row-gap: min(1vw, 15px);
}

.library-category {
    padding: 3px 20px;
    border: 1px solid #000;
    border-radius: 40px;
    width: fit-content;
}

.library-category a {
    color: #000;
}

.library-category:hover {
    background-color: #A40001;
    border: #A40001 solid 1px;
    color: #fff;
    transition: 0.4s;
}

.library-category:hover a {
    color: #fff;
}


@media(max-width:500px) {
    .library-category {
        padding: 0px 10px;
    }

    .library-category a {
        font-size: 12px;
    }
}